.ngg-albumoverview {
	margin-top: 10px; width: 100%; display: block !important; clear: both
}
.ngg-album {
	border-bottom: #fff 1px solid; border-left: #fff 1px solid; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; margin-bottom: 5px; height: 100%; border-top: #fff 1px solid; border-right: #fff 1px solid; padding-top: 5px
}
HTML > BODY .ngg-album {
	border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; margin-bottom: 5px; overflow: hidden; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid; padding-top: 5px
}
.ngg-album {
	border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; margin-bottom: 5px; overflow: hidden; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid; padding-top: 5px
}
.ngg-albumtitle {
	text-align: left; padding-bottom: 0px; margin: 0px 0px 10px; padding-left: 0px; padding-right: 0px; font-size: 1.4em; font-weight: bold; padding-top: 0px
}
.ngg-thumbnail {
	float: left; margin-right: 12px
}
.ngg-thumbnail IMG {
	border-bottom: #a9a9a9 1px solid; position: relative; border-left: #a9a9a9 1px solid; padding-bottom: 4px; background-color: #ffffff; margin: 4px 0px 4px 5px; padding-left: 4px; padding-right: 4px; border-top: #a9a9a9 1px solid; border-right: #a9a9a9 1px solid; padding-top: 4px
}
.ngg-thumbnail IMG:hover {
	background-color: #a9a9a9
}
.ngg-description {
	text-align: left
}
.ngg-album-compact {
	text-align: left; margin: 0px; width: 120px; padding-right: 6px !important; float: left; height: 180px
}
.ngg-album-compactbox {
	padding-bottom: 0pt !important; margin: 0pt 0pt 6px; padding-left: 7px !important; width: 120px; padding-right: 0pt !important; background: url(albumset.gif) no-repeat 0% 50%; height: 86px; padding-top: 12px !important
}
.ngg-album-compactbox .Thumb {
	border-bottom: #000000 1px solid; border-left: #000000 1px solid; padding-bottom: 0px !important; margin: 0px; padding-left: 0px !important; width: 91px; padding-right: 0px !important; height: 68px; border-top: #000000 1px solid; border-right: #000000 1px solid; padding-top: 0px !important
}
.ngg-album-compact H4 {
	margin-top: 0px; width: 110px; margin-bottom: 0px; font-size: 15px; font-weight: bold
}
.ngg-album-compact P {
	margin-top: 2px; font-size: 11px
}
.ngg-galleryoverview {
	margin-top: 10px; width: 100%; display: block !important; clear: both; overflow: hidden
}
.ngg-galleryoverview .desc {
	padding-bottom: 5px; margin: 0px 10px 10px 0px; padding-left: 5px; padding-right: 5px; padding-top: 5px
}
.ngg-gallery-thumbnail-box {
	float: left
}
.ngg-gallery-thumbnail {
	text-align: center; float: left; margin-right: 5px
}
.ngg-gallery-thumbnail IMG {
	border-bottom: #a9a9a9 1px solid; position: relative; border-left: #a9a9a9 1px solid; padding-bottom: 4px; background-color: #ffffff; margin: 4px 0px 4px 5px; padding-left: 4px; padding-right: 4px; display: block; border-top: #a9a9a9 1px solid; border-right: #a9a9a9 1px solid; padding-top: 4px
}
.ngg-gallery-thumbnail IMG:hover {
	
}
.ngg-gallery-thumbnail SPAN {
	padding-left: 5px; display: block; font-size: 90%
}
.ngg-clear {
	clear: both
}
.ngg-navigation {
	text-align: center; display: block !important; clear: both !important; font-size: 0.9em !important; padding-top: 15px
}
.ngg-navigation SPAN {
	margin: 0pt 6px; font-weight: bold
}
.ngg-navigation A.page-numbers {
	padding-bottom: 3px; padding-left: 7px; padding-right: 7px; margin-right: 3px; padding-top: 3px
}
.ngg-navigation A.next {
	padding-bottom: 3px; padding-left: 7px; padding-right: 7px; margin-right: 3px; padding-top: 3px
}
.ngg-navigation A.prev {
	padding-bottom: 3px; padding-left: 7px; padding-right: 7px; margin-right: 3px; padding-top: 3px
}
.ngg-navigation SPAN.page-numbers {
	padding-bottom: 3px; padding-left: 7px; padding-right: 7px; margin-right: 3px; padding-top: 3px
}
.ngg-navigation SPAN.next {
	padding-bottom: 3px; padding-left: 7px; padding-right: 7px; margin-right: 3px; padding-top: 3px
}
.ngg-navigation SPAN.prev {
	padding-bottom: 3px; padding-left: 7px; padding-right: 7px; margin-right: 3px; padding-top: 3px
}
.ngg-navigation A.page-numbers:hover {
	text-decoration: none !important
}
.ngg-navigation A.next:hover {
	text-decoration: none !important
}
.ngg-navigation A.prev:hover {
	text-decoration: none !important
}
.ngg-navigation SPAN.page-numbers:hover {
	text-decoration: none !important
}
.ngg-navigation SPAN.next:hover {
	text-decoration: none !important
}
.ngg-navigation SPAN.prev:hover {
	text-decoration: none !important
}
.ngg-imagebrowser {
	
}
.ngg-imagebrowser H3 {
	text-align: center
}
.ngg-imagebrowser IMG {
	border-bottom: #a9a9a9 1px solid; border-left: #a9a9a9 1px solid; padding-bottom: 5px; margin-top: 10px; padding-left: 5px; width: 100%; padding-right: 5px; display: block !important; margin-bottom: 10px; border-top: #a9a9a9 1px solid; border-right: #a9a9a9 1px solid; padding-top: 5px
}
.ngg-imagebrowser-nav {
	padding-bottom: 5px; padding-left: 5px; padding-right: 5px; margin-left: 10px; padding-top: 5px
}
.ngg-imagebrowser-nav .back {
	border-bottom: #dddddd 1px solid; border-left: #dddddd 1px solid; padding-bottom: 3px; padding-left: 7px; padding-right: 7px; float: left; border-top: #dddddd 1px solid; margin-right: 3px; border-right: #dddddd 1px solid; padding-top: 3px
}
.ngg-imagebrowser-nav .next {
	border-bottom: #dddddd 1px solid; border-left: #dddddd 1px solid; padding-bottom: 3px; padding-left: 7px; padding-right: 7px; float: right; border-top: #dddddd 1px solid; margin-right: 3px; border-right: #dddddd 1px solid; padding-top: 3px
}
.ngg-imagebrowser-nav .counter {
	text-align: center; font-size: 0.9em !important
}
.exif-data {
	margin-left: auto !important; margin-right: auto !important
}
.slideshow {
	text-align: center; OUTLINE-STYLE: none; OUTLINE-color: invert; OUTLINE-width: medium; margin-left: auto; margin-right: auto
}
.slideshowlink {
	
}
.ngg-slideshow {
	position: relative; overflow: hidden
}
.ngg-slideshow * {
	vertical-align: middle
}
.ngg-slideshow-loader {
	text-align: center; display: table-cell; vertical-align: middle
}
.ngg-slideshow-loader IMG {
	border-bottom: 0px; border-left: 0px; margin: auto; background: none transparent scroll repeat 0% 0%; border-top: 0px; border-right: 0px
}
.ngg-singlepic {
	padding-bottom: 4px; background-color: #ffffff; padding-left: 4px; padding-right: 4px; display: block; padding-top: 4px
}
.ngg-left {
	float: left; margin-right: 10px
}
.ngg-right {
	float: right; margin-left: 10px
}
.ngg-center {
	margin-left: auto !important; margin-right: auto !important
}
.ngg-widget {
	text-align: left; padding-bottom: 0px; margin: 0pt; padding-left: 0pt; padding-right: 0px; overflow: hidden; padding-top: 5px
}
.ngg-widget-slideshow {
	text-align: left; padding-bottom: 0px; margin: 0pt; padding-left: 0pt; padding-right: 0px; overflow: hidden; padding-top: 5px
}
.ngg-widget IMG {
	border-bottom: #a9a9a9 2px solid; border-left: #a9a9a9 2px solid; padding-bottom: 1px; margin: 0pt 2px 2px 0px; padding-left: 1px; padding-right: 1px; border-top: #a9a9a9 2px solid; border-right: #a9a9a9 2px solid; padding-top: 1px
}
.ngg-related-gallery {
	border-bottom: #e0e0e0 1px solid; border-left: #e0e0e0 1px solid; padding-bottom: 5px; margin-top: 1em; padding-left: 5px; padding-right: 5px; margin-bottom: 1em; background: #f9f9f9; overflow: hidden; border-top: #e0e0e0 1px solid; border-right: #e0e0e0 1px solid; padding-top: 5px
}
.ngg-related-gallery IMG {
	border-bottom: #dddddd 1px solid; border-left: #dddddd 1px solid; padding-bottom: 2px; margin: 0pt 3px; padding-left: 2px; width: 50px; padding-right: 2px; float: left; height: 50px; border-top: #dddddd 1px solid; border-right: #dddddd 1px solid; padding-top: 2px
}
.ngg-related-gallery IMG:hover {
	border-bottom: #000000 1px solid; border-left: #000000 1px solid; border-top: #000000 1px solid; border-right: #000000 1px solid
}
.ngg-galleryoverview UL LI:before {
	content: '' !important
}
.ngg-gallery-list {
	padding-bottom: 0px !important; LIST-STYLE-TYPE: none; text-INDENT: 0px !important; padding-left: 0px !important; padding-right: 0px !important; padding-top: 0px !important
}
.ngg-galleryoverview DIV.pic IMG {
	width: 100%
}
.ngg-gallery-list LI {
	margin: 0px 2px; float: left; overflow: hidden
}
.ngg-gallery-list LI A {
	border-bottom: #cccccc 1px solid; border-left: #cccccc 1px solid; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; display: block; border-top: #cccccc 1px solid; border-right: #cccccc 1px solid; padding-top: 2px
}
.ngg-gallery-list LI.selected A {
	background: #000000 0px 0px; -moz-background-clip: border; -moz-background-inline-policy: continuous; -moz-background-origin: padding
}
.ngg-gallery-list LI IMG {
	width: 40px; height: 40px
}
LI.ngg-next {
	width: 40px; height: 40px; font-size: 3.5em
}
LI.ngg-prev {
	width: 40px; height: 40px; font-size: 3.5em
}
LI.ngg-next A {
	border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none; text-decoration: none; padding-top: 10px
}
LI.ngg-prev A {
	border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none; text-decoration: none; padding-top: 10px
}
